uuid:
  -
    value: 991fa8ba-6212-477b-9f0f-7e2063ab0fe6
langcode:
  -
    value: en
bundle:
  -
    target_id: image
    target_type: media_type
    target_uuid: c4c8ec45-a95b-4a45-aa7e-2599789e924a
revision_created:
  -
    value: '2019-10-31T13:04:15+00:00'
    format: 'Y-m-d\TH:i:sP'
revision_user:
  -
    target_type: user
    target_uuid: 5061975c-c38d-4848-879d-b9a63915acfb
revision_log_message: {  }
status:
  -
    value: true
uid:
  -
    target_type: user
    target_uuid: 5061975c-c38d-4848-879d-b9a63915acfb
name:
  -
    value: sh_143595601_greece_famous_santorini_island_in_cyclades_panoramic_view_of_traditional_whitewashed_and_colorful_houses_caldera_sea_in_back.jpg
thumbnail:
  -
    alt: 'Το διάσημο νησί της Σαντορίνης στις Κυκλάδες, πανοραμική θέα των παραδοσιακών ασβεστωμένων και πολύχρωμων σπιτιών και η καλντέρα της θάλασσας '
    title: null
    width: 1920
    height: 1281
    target_type: file
    target_uuid: 575bb574-1dde-4c87-b16f-2a927a016010
created:
  -
    value: '2019-10-25T08:14:04+00:00'
    format: 'Y-m-d\TH:i:sP'
changed:
  -
    value: '2019-10-31T13:04:15+00:00'
    format: 'Y-m-d\TH:i:sP'
default_langcode:
  -
    value: true
revision_translation_affected:
  -
    value: true
content_translation_source:
  -
    value: und
content_translation_outdated:
  -
    value: false
field_copyrights: {  }
field_cta_and_title: {  }
field_destinations:
  -
    target_type: taxonomy_term
    target_uuid: 24e30f9f-5369-4a41-b45e-5c36c981d997
field_experience_theme: {  }
field_media_image:
  -
    alt: 'Το διάσημο νησί της Σαντορίνης στις Κυκλάδες, πανοραμική θέα των παραδοσιακών ασβεστωμένων και πολύχρωμων σπιτιών και η καλντέρα της θάλασσας '
    title: ''
    width: 1920
    height: 1281
    target_type: file
    target_uuid: 575bb574-1dde-4c87-b16f-2a927a016010
field_season: {  }
field_surprise:
  -
    value: false
_content_sync:
  entity_type: media
  entity_dependencies:
    user:
      - user.user.5061975c-c38d-4848-879d-b9a63915acfb
      - user.user.5061975c-c38d-4848-879d-b9a63915acfb
    file:
      - file.file.575bb574-1dde-4c87-b16f-2a927a016010
      - file.file.575bb574-1dde-4c87-b16f-2a927a016010
    taxonomy_term:
      - taxonomy_term.regions_destinations.24e30f9f-5369-4a41-b45e-5c36c981d997
